.componentContainer {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 20px 0 0 0;
}
.componentContainerLight {
    background-color: #ffffff;
}
.componentContainerDark {
    background-color: transparent;
    margin-bottom: 10px;
}
.componentTitleWrapper {
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
    padding: 10px 10px;
}
.componentTitleWrapperLight {
    background-color: #E7E7E7;
}
.componentTitleWrapperDark {
    background-color: #151515;
    color: #FFFFFF;
}
.componentTitle {
    text-align: center;
    cursor: help;
    font-size: 16px;
}
.chartWrapper {
    margin-right: 10px;
}
.hardwareDetailsWrapper {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    padding: 0 10px;
}
.hardwareDetailsTitle {
    text-align: center;
    width: 100%;
    padding: 5px 0;
}
.hardwareDetailsTitleLight {
    background-color: #E7E7E7;
}
.hardwareDetailsTitleDark {
    background-color: #1A1A1A;
}
.detailWrapper {
    width: 100%;
    display: flex;
    justify-content: center;
    font-size: 12px;
}
.detailWrapperLight {
    border: solid 1px #E7E7E7;
}
.detailWrapperDark {
    border: solid 1px #1A1A1A;
}
.detailTitle {
    width: 30%;
    padding: 2px;
}
.detailTitleLight {
    border-right: solid 1px #E7E7E7;
}
.detailTitleDark {
    border-right: solid 1px #1A1A1A;
}
.detailItem {
    width: 50%;
    padding: 2px;
}
.detailItemLight {
    border-right: solid 1px #E7E7E7;
}
.detailItemDark {
    border-right: solid 1px #1A1A1A;
}
.detailDifference {
    width: 25%;
    padding: 2px;
    cursor: help;
    text-align: right;
}
.detailItemLight a {
    color: #0000EE;
}
.detailItemLight a:hover {
    color: #E65C48;
}
.detailItemDark a {
    color: #1480cd;
}
.detailItemDark a:hover {
    color: #66CCFF;
}
.requirementsTypeWrapper {
    width: 100%;
    margin-bottom: 5px;
    margin-right: 10px;
    margin-left: 10px;
    display: flex;
    justify-content: center;
    /*border: solid 2px #1A1A1A;*/

}
.requirementsTypeWrapper td {
    padding-left: 5px;
    padding-right: 5px;
    font-size: 12px;
    text-align: center;
}
.yearWrapper {
    display: flex;
    margin-bottom: 5px;
    margin-right: 5px;
}
.yearNonPremium {
    width: 25%;
    display: flex;
    flex-wrap: wrap;
    align-content: flex-end;
}
.yearPremium {
    width: 75%;
    display: flex;
    flex-wrap: wrap;
    border: solid 2px #1A1A1A;
    border-radius: 5px;
}
.yearNonPremiumElement {
    width: 100%;
    text-align: center;
}
.yearPremiumElement {
    width: 100%;
    text-align: center;
}
.yearPremiumElementTitle {
    font-family: 'Sahitya', serif;
    font-size: 14px;
}
.yearPremiumElementWrapper {
    display: flex;
    justify-content: center;
}
.yearPremiumElementInner {
    text-align: center;
    width: 33%;
}
.requirementsType {
    text-transform: capitalize;
    cursor: pointer;
    font-family: 'RobotoDraft', arial, serif;
    font-size: 12px;
    color: #FFFFFF;
    background-color: #144F8A;
    padding: 5px;
    border-radius: 3px;
    border: none;
    outline: none;
    box-shadow: 0 1px 4px rgba(0, 0, 0, .6);
}
.requirementsType:hover {
    background-color: #185A89;
    color: #E6E6E6;
}
.qtipShort {
    max-width: 300px;
}
.year {
    display: initial !important;
}